.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_FacebookLikeBox {
margin: 0; margin: 0; padding: 8px 14px;  } 
